.legacy-page img {
    max-width: 100%;
    height: auto;
}

.legacy-page iframe {
    max-width: 100%;
}

.legacy-page .moto-widget-spacer-block {
    display: none;
}

.legacy-page .moto-widget-text-content,
.legacy-page .moto-widget-text-editable {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.legacy-page .container-fluid {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}
